<template>
    <b-card :title="name" :sub-title="organize" align="left">
        <b-card-text>
        Some quick example text to build on the <em>card title</em> and make up the bulk of the card's
        content.
        </b-card-text>

        <b-card-text>A second paragraph of text in the card.</b-card-text>

        <a href="#" class="card-link">Card link</a>
    </b-card>
</template>

<script>
export default {
    props: ["name","organize"]
};
</script>